<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="icon" 
      type="image/jpg" 
      href="./images/icone.png" />
    <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@1,600&display=swap"
     rel="stylesheet"> 
    <link rel="stylesheet" href="style.css">
    <title>Star Slot Machine</title>
</head>
<body>
    <header>
        <h1>STAR</h1>  
        <h1>SLOT MACHINE</h1> 
         
        
    </header>
    <main>
        <div id="containerSlot">
            <ul>
                <li><figure class="slot"><img src="images/1.png"alt="imagem slot machine" class="imgSlot" id="left" ></figure></li>
                <li><figure class="slot"><img src="images/1.png"alt="imagem slot machine" class="imgSlot" id="center"  ></figure></li>
                <li><figure class="slot"><img src="images/1.png"alt="imagem slot machine" class="imgSlot" id="right" ></figure></li>
            </ul>
            <div id="containerBotao">
                <button id="jogar">POWER</button>
                
            </div>
        </div>
        

    </main>
    <footer>
        
        <div id="containerEstrela">
            
            <figure id="star"><img src="./images/star-1.png"alt="estrela" ></figure>

        </div>
        <button id="play">PLAY AGAIN</button>
    </footer>
    

    <script src="script.js"></script>
</body>
</html>